<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>Exe</OutputType>
		<TargetFramework>net8.0</TargetFramework>
		<OutputPath>$(SolutionDir)Binary\Tools\ToPMCScript</OutputPath>
		<AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
		<SatelliteResourceLanguages>zh-Hans</SatelliteResourceLanguages>

		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="NPOI" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\..\Configs\CofigOperator\ConfigOperator.csproj" />
		<ProjectReference Include="..\..\ModelData\TemperatureConfigFile\TemperatureConfigFile.csproj" />
		<ProjectReference Include="..\..\Universal\Universal.csproj" />
	</ItemGroup>

</Project>
